@font-face {
    font-family: 'open_sansregular';
    src: url('../../webfonts/opensans/regular/opensans-regular-webfont.eot');
    src: url('../../webfonts/opensans/regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../webfonts/opensans/regular/opensans-regular-webfont.woff2') format('woff2'),
         url('../../webfonts/opensans/regular/opensans-regular-webfont.woff') format('woff'),
         url('../../webfonts/opensans/regular/opensans-regular-webfont.ttf') format('truetype'),
         url('../../webfonts/opensans/regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanslight';
    src: url('../../webfonts/opensans/light/opensans-light-webfont.eot');
    src: url('../../webfonts/opensans/light/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../webfonts/opensans/light/opensans-light-webfont.woff2') format('woff2'),
         url('../../webfonts/opensans/light/opensans-light-webfont.woff') format('woff'),
         url('../../webfonts/opensans/light/opensans-light-webfont.ttf') format('truetype'),
         url('../../webfonts/opensans/light/opensans-light-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../../webfonts/opensans/semibold/opensans-semibold-webfont.eot');
    src: url('../../webfonts/opensans/semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../webfonts/opensans/semibold/opensans-semibold-webfont.woff2') format('woff2'),
         url('../../webfonts/opensans/semibold/opensans-semibold-webfont.woff') format('woff'),
         url('../../webfonts/opensans/semibold/opensans-semibold-webfont.ttf') format('truetype'),
         url('../../webfonts/opensans/semibold/opensans-semibold-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('../../webfonts/opensans/bold/opensans-bold-webfont.eot');
    src: url('../../webfonts/opensans/bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../webfonts/opensans/bold/opensans-bold-webfont.woff2') format('woff2'),
         url('../../webfonts/opensans/bold/opensans-bold-webfont.woff') format('woff'),
         url('../../webfonts/opensans/bold/opensans-bold-webfont.ttf') format('truetype'),
         url('../../webfonts/opensans/bold/opensans-bold-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'open_sansregular';
}
/*======= Background video =======*/
.bg-video-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
/*  background: url(https://designsupply-web.com/samplecontent/vender/codepen/20181014.png) no-repeat center center/cover;*/
}
video {
  min-width: 100%;
  min-height: 100vh;
  z-index: 1;
}
.overlay {
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    /*  background-image: linear-gradient(45deg, rgba(0,204,255,.5) 70%, rgba(0,102,255,0.9) 70%);*/
    background: linear-gradient(to top right,rgb(50, 143, 143) 0,rgb(238, 162, 44) 100%);
    /*background-size: 1px 1px;*/
    z-index: 2;
}
.sign-in-video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;
  width: 100%;
/*  transform: translate(0%, 6%);*/
}

.side-background{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.side-background img{
    height:100%;
    width:85%;
    opacity:0.4;
}
.logo{
    padding-left: 13%;
}

.college-name h2{
    font-family: 'open_sansbold';
    color: #fff;
    width:80%;
    margin-left: 2%;
    text-shadow: 0px 5px 8px #000
}
.signin-text p{
    font-family: 'open_sanssemibold';
    font-size:18px;
}

/*====== Sign In Form ======*/
.sign-heading h4{
    font-size:20px;
    margin-bottom: 20px;
    font-family: 'open_sansbold';
    color: #495057;
}

.login-form{
/*    background: rgba(0, 102, 255, 0.6);*/
    background: rgba(255, 255, 255, 0.4);
    margin-top: 180px;
    margin-bottom: 60px;
    padding: 50px 30px;
    border-radius: 20px;
    color: #fff;
    box-shadow: 7px 7px 5px 0px rgba(0,0,0,0.4);
    position:relative;
}
.login-form .form-group{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 0.6rem;
}
.login-form .form-group .form-control{
    font-size: 14px;
}
.login-form .form-group label{
    color: #495057;
    font-family: 'open_sanssemibold';
    margin-bottom: .1rem;
}
.login-form .form-group .form-check-label{
    font-family: 'open_sansregular';
    color:#212529;
}
.login-heading{
    text-align: center;
    margin-top: 20px;
}
.btn{
    font-size:14px;
}
.btn:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}
.btn-primary{
    width: 100%;
}
.btn-primary {
    color: #fff;
    background-color: #05b2ea;
    border-color: #05b2ea;
}
.logo img{
    width:45%;
    height:auto;
}

.forget-pass a {    
    color: #ff0000;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
}       
.sign-library a {
    color: #495057;
    text-decoration: none;
    font-size: 12px;
    font-weight: 500;
}
/*.virtual-key{
    color: #495057;
    font-size: 12px!important;
}*/
.virtual-key a {
    color:#ff0000;
    text-decoration: none;
    font-size: 13px;
    font-weight: 600;
}
.sign-in-video .login-form{
    padding: 40px 45px;
}

.for-pass {
    font-size:18px;
    font-family: 'open_sansbold';
}
.form-group .form-control {
    font-size: 14px;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 350px !important;
        margin: 5rem auto !important;
    }
}

@media (max-width:767px){
    .sign-in-video .login-form {
        box-shadow: none;
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 20px 20px;
    }
    .sign-in-video {
        transform:none;
    }
    .side-background {
        display: none;
    }
    .logo {
        padding-left: 0px;
        text-align:center;
    }
    .college-name h2 {
        font-size: 23px;
        width: 100%;
    }
    .signin-text h6{
        display:none;
    }
    .login-form .form-group label{
        margin-bottom:2px;
    }
    .login-form .form-group{
       margin-bottom: 0.6rem;
    }
    .signin-text p{
        margin-bottom:0.5rem;
    }
    .btn {
        font-size: 12px;
        padding: .375rem .4rem;
    }
}

@media (min-width:992px) and (max-width:1200px){
    .logo {
        padding-left: 6%;
    }
    .logo img {
        width: 30%;
        height: auto;
    }
    .college-name h2 {
        width: 42%;
        margin-left: 0%;
    }
    .side-background img {
        height: 100%;
        width: 75%;
    }
    .sign-in-video .login-form {
        margin-left: 20px;
    }
    #tabular-virtual-keyboard{
        left: 18%!important;
        bottom: -130px!important;
    }
}

@media (min-width:768px) and (max-width:991px){
    .sign-in-video{
        padding-top: 0;
        transform: translate(0%, 0%);
    }
    .logo {
        padding-left: 5%;
    }
    .logo img {
        width: 28%;
        height: auto;
    }
    .college-name h2 {
        width: 40%;
        margin-left:0px;
    }
    .side-background img {
        height: 100%;
        width: 55%;
    }
    .sign-in-video .login-form {
        margin-left: 60px;
        margin-top: 100px;
        padding: 40px 30px;
    }
}

@media (min-width:1680px){
    .sign-in-video{
        padding-top: 7%;
    }
}

@media (max-width:540px){
    .scrollbar{
        float: left;
        overflow-y: scroll;
        margin-bottom: 0px;
    }
    .force-overflow{
        min-height: 100vh;
    }
    #style-1::-webkit-scrollbar{
        width: 12px;
        background-color: transparent;
    }
    #style-1::-webkit-scrollbar-thumb{
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0, 0.1);
        background-color: ;
    }
}

@media (max-width:360px){
    .sign-in-video {
        top: 0%;
        transform:none;
    }
    .college-name h2 {
        font-size: 19px;
    }
    .login-form .form-group label{
        margin-bottom:0px;
    }
    .login-form .form-group{
        margin-bottom:5px;
    }
    .sign-in-video .login-form{
        padding: 20px 20px;
    }
    .btn-primary{
        margin-top: 5px;
    }
    .btn {
        font-size: 10px;
        padding: .375rem .3rem;
    }
}